# $Revision: 1.9 $, $Date: 2004/12/05 22:14:24 $
%define	tarname	ttf-bitstream-vera
Summary:	Bitstream Vera True Type fonts
Summary(pl):	Fonty True Type Bitstream Vera
Name:		fonts-TTF-bitstream-vera
Version:	1.10
Release:	3
License:	distributable
Group:		Fonts
Source0:	http://ftp.gnome.org/pub/GNOME/sources/%{tarname}/1.10/%{tarname}-%{version}.tar.bz2
# Source0-md5:	bb22bd5b4675f5dbe17c6963d8c00ed6
#Source1:	%{name}.Fontmap
URL:		http://www.gnome.org/fonts/
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/TTF
Obsoletes:	fonts-ttf-bitstream-vera
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_ttffontsdir	%{_fontsdir}/TTF

%description
This package contains Bitstream Vera True Type fonts (TTF).

%description -l pl
Pakiet ten zawiera fonty True Type (TTF) Bitstream Vera.

%prep
%setup -q -n %{tarname}-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_ttffontsdir}
install *.ttf $RPM_BUILD_ROOT%{_ttffontsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
# README.TXT is almost empty
%doc COPYRIGHT.TXT RELEASENOTES.TXT
%{_ttffontsdir}/*

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fonts-TTF-bitstream-vera.spec,v $
Revision 1.9  2004/12/05 22:14:24  havner
- proper name

Revision 1.8  2004/12/05 22:13:07  havner
- obsoletes for old name, rel 3

Revision 1.7  2004/08/18 19:57:37  undefine
- release 2

Revision 1.6  2003/09/09 11:44:11  ankry
- sorted (Build)Requires

Revision 1.5  2003/08/18 08:08:03  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.4  2003/06/23 10:55:51  wrobell
- s#X11/Fonts#Fonts#

Revision 1.3  2003/06/19 12:18:13  gotar
- s/truetype/True Type/

Revision 1.2  2003/06/19 12:13:36  gotar
- added summaries and descriptions
- PreReq->Requires(post,postun): fontpostinst
- packages require directory in which they have fonts
- release 1

Revision 1.1  2003/06/18 14:28:59  wiget
- initial
